@charset "utf-8";

/*wap*/

@media screen and (min-width:0px)  and  (max-width:1199px)  {

html,body{max-width:750px; margin:0 auto; font-size:1.2rem;}

html{font-size:62.5%}

.pc{display:none;}

.wap{display:block;}

@media only screen and (min-width:321px) {html {font-size:62.5%!important}}

@media only screen and (min-width:361px) {html {font-size:70.31%!important}}

@media only screen and (min-width:376px) {html {font-size:73.24%!important}}

@media only screen and (min-width:481px) {html {font-size:94%!important}}

@media only screen and (min-width:561px) {html {font-size:109%!important}}

@media only screen and (min-width:641px) {html {font-size:125%!important}}





/* --- 头部 --- */

.header{ padding:1.5rem; overflow:hidden;}

.header .wrap{ display:flex; align-items:center;}

.home-header{position:fixed; left:0; top:0; width:100%; background:#fff; z-index:200; }



/* logo */

.header .logo{ width:70%;}



 

/* 导航 */

.wap-nav{}

.drawer-nav{z-index:200;}

.drawer-nav li{line-height:3.5rem; text-align:left;  border-bottom:1px solid #efefef; font-size:1.4rem; position:relative}

.drawer-nav li .link{ padding-left:15px;}

.drawer-nav li i{  

    border-top: 2px solid transparent;

    border-left: 2px solid transparent;

    display: block;

    width: 8px;

    height: 8px;

    margin: auto;

    position: absolute;

       top: 1.3rem;

    right: 1rem;



    border-color: rgba(255,255,255,.4);

    transform: rotate(135deg);

} 

.drawer-nav li .sub-nav{display:none;}

.drawer-nav li:hover .sub-nav{display:block; background:#1e93d2;}

.drawer-nav li:hover .sub-nav a{display:block; height:3.5rem; line-height:3.5rem; font-size:1.2rem; border-bottom:1px solid #efefef; padding-left:15px; font-size:12px;}

.drawer-nav li:hover .sub-nav .nok{ color:#CCC;}

.drawer-nav li:hover .sub-nav a:last-child{ border-bottom:none;}





/* --- 内容 --- */

.content{ background:#FFF;}

 

.content-01 h2{ line-height:52px;  font-size:18px; background:#e5f4fc; text-align:center;}



.content-01-01{ background:#c6e8f9; padding-right:15px; padding-left:15px; padding-bottom:20px;}

.content-01-01tit{font-size:18px; text-align:center; line-height:52px;  }

.content-01-01 li{ background:url(../images/quan.png) no-repeat 0 6px; padding-left:18px; line-height:25px;  clear:both; }

.content-01-01 .sj{ float:right; color:#008fd7; display:block; line-height:25px;} 





.content-01-02{ background:#e5f4fc; padding-right:15px; padding-left:15px; padding-bottom:20px;}

.content-01-02tit{font-size:18px; text-align:center;  line-height:52px;}

.content-01-02 li{ background:url(../images/quan.png) no-repeat 0 6px; padding-left:18px; line-height:25px; clear:both; }

.content-01-02 .sj{ float:right; color:#f29438; } 



.content-02{ padding:0 10px;}

.content-02 h1{ color:#265faa; line-height:32px; font-size:30px; font-weight:bold; padding:20px 0;  }

.content-02 h2{ color:#265faa;  font-size:18px; margin-bottom:12px;  }

.content-02 p{ line-height:25px; margin-bottom:12px;}



.list-01{  line-height:52px; text-align:center;}

.list-01-01{ background:#2c518a; color:#FFF; }

.list-01-02{ background:#c6e8f9;  }

.list-01-03{ background:#9bd5f4; }

.list-02 .list-02-show{ padding:0 10px; margin-bottom:20px;}

.list-02 .list-02-show h1{ color:#393332; font-size:26px; line-height:28px; padding:20px 0 ;}

.list-02 .list-02-show p{ margin-bottom:15px;}





.position{    border: 1px solid #eee; 

    background: #fafafa;

    border-bottom: 2px solid #eee;  padding:0 15px;}



.position-01{  color:#2c518a; font-weight:bold;     padding: 1rem 0;   }

 

 







.listnew li{ clear: both; padding-top:10px;   line-height:25px; background:url(../images/quan.png) no-repeat 8px 13px; padding-right:10px;     border-bottom: 1px solid #eee; padding-left:25px;}

 

.listnew li span{display:block; width: 100%; line-height:25px;   color:#999;     float: none !important;}

  .listnew li p{display:block; width: 100%;}



.list-02 h1{ text-align:center; line-height:52px; margin-bottom:10px;     font-size: 26px;}

.listpic li{ width:46%; margin:0 2%; float:left; padding-bottom:20px;} 

.listpic li h2{ font-size:16px; text-align:center; line-height:30px;}

.listpic li  p{ font-size:12px;}

.showpictxt{ padding:0 10px; line-height:25px;}

.showpictxt p,.showpictxt div{ line-height:25px;}

.showpic{   padding-bottom:20px;}

.showpic h1{ line-height:30px; text-align:center; padding:20px 0;     font-size: 26px;}

.showpicpic{ width:90%; margin:0 5%; padding-bottom:10px;}

 

/* --- sponsors --- */

.sponsors{ background:#FFF;}

.sponsorstit{   background:#c6e8f9; font-size:18px; line-height:52px; text-align:center;}

.sponsorstxt{ padding:10px 0;}

.sponsorstxt li{ display:block; float:left; width:42%; margin:2% 4%; }
  .sponsorstxt .spnam{ float: none; margin:2% auto;}

/* --- 底部 --- */

.footer{text-align:center; background:#e4ecf1; font-size:12px; padding:15px 0; }

.footer p{line-height:150%; padding:0 10px;}

 







/* --- 关于我们 --- */



/* 介绍 */

.page-about .introduce li{ padding-bottom:100%; text-align:center; position:relative; overflow:hidden;}

.page-about .introduce li .box{position:absolute;  top:15%; width:100%; padding:1.5rem;}

.page-about .introduce li .text {padding:0 1.5rem;}

.page-about .introduce li .text h3{font-size:2.4rem; font-weight:bold; margin-bottom:1.5rem; }

.page-about .introduce li .text p{line-height:200%;}



/* 介绍分类 */

.page-about .introduce li.us{background:url(../images/about-us.jpg) no-repeat center top; background-size:cover;}

.page-about .introduce li.work{background:url(../images/about-work.jpg) no-repeat center top; background-size:cover;}

.page-about .introduce li.work .text h3{color:#fff;}

.page-about .introduce li.work .text p{color:#fff;}

.page-about .introduce li.case{background:url(../images/about-case.jpg) no-repeat center top; background-size:cover;}



/* 其他 */

.page-about .other ul.two{margin-bottom:-3rem;}

.page-about .other ul.two li{padding-bottom:0;}

.page-about .other ul.fore li{padding-top:0;}



/* 其他 文字*/

.page-about .other ul {padding:1.5rem; overflow:hidden;}

.page-about .other ul li{ margin-bottom:1.5rem;}

.page-about .other ul li .box{ position:relative; padding-bottom:60%;}

.page-about .other ul li .box .text{padding:1.5rem; background:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.6)),color-stop(1,rgba(0,0,0,0))); position:absolute; bottom:0; left:0; width:100%;}

.page-about .other ul li .box .text h3{font-size:1.8rem; color:#fff; margin-bottom:1rem; transition:all .3s;}

.page-about .other ul li .box .text p{color:#fff;  overflow:hidden; transition:all .3s; font-size:1.2rem; line-height:150%;}



/* 其他分类 */

.page-about .other ul li.leader .box{background:url(../images/about-leader.jpg) no-repeat; background-size:cover;}

.page-about .other ul li.prize .box{background:url(../images/about-prize.jpg) no-repeat; background-size:cover;}

.page-about .other ul li.hr .box{background:url(../images/about-hr.jpg) no-repeat; background-size:cover;}

.page-about .other ul li.fund .box{background:url(../images/about-fund.jpg) no-repeat; background-size:cover;}

.page-about .other ul li.achievement .box{background:url(../images/about-achievement.jpg) no-repeat; background-size:cover;}

.page-about .other ul li.content .box{background:url(../images/about-content.jpg) no-repeat; background-size:cover;}









/* --- 案例内容 --- */

.case-show{overflow:hidden; position:relative;}



/* 切换 案例标题 */

.case-show .parHd .left{padding:1.5rem; background:#f5f5f5; text-align:center;}

.case-show .parHd .left h1{font-size:1.8rem; }



/* 切换 右侧 */

.case-show .right .page-share{text-align:center; display:none;}





/* 案例 banner  */

.wap-product{border-bottom:1px solid #efefef;}

.banner-title{text-align:center; padding:1.5rem;}





/* 介绍 */

.case-introduce{overflow:hidden; padding:1.5rem;}



/* 介绍 左侧*/

.case-introduce .left{}

.case-introduce .left p{margin-bottom:1.5rem; font-size:1.2rem; line-height:150%; color:#666;}



/* 介绍 右侧*/

.case-introduce .right{font-size:1.2rem;}

.case-introduce .right .case-dep ul{display:none; padding-top:1rem; padding-bottom:1rem;}

.case-introduce .right .case-dep h3{ border-bottom:1px solid #efefef; padding-top:1rem; padding-bottom:1rem; overflow:hidden; cursor:pointer;  background:url(../images/case-arrow-r.png) no-repeat right center;}

.case-introduce .right .case-dep h3.on{ background:url(../images/case-arrow.png) no-repeat right center;}



/* 介绍 facts*/

.case-introduce .right .case-dep li.facts p{line-height:200%;}

.case-introduce .right .case-dep li.facts p em{color:#999;}



/* 介绍 news*/

.case-introduce .right .case-dep li.news p{margin-bottom:1.5rem; line-height:150%; color:#999;}



/* 介绍 awards*/

.case-introduce .right .case-dep li.awards p{margin-bottom:1.5rem;}

.case-introduce .right .case-dep li.awards em{line-height:150%; display:block;}

.case-introduce .right .case-dep li.awards em.year{color:#999;}



/* 介绍 also*/

.case-introduce .right .case-dep li.also dd{overflow:hidden; margin-bottom:1.5rem;}

.case-introduce .right .case-dep li.also .pic{float:left;}

.case-introduce .right .case-dep li.also .text{float:left; margin-left:1rem; margin-top:1rem; color:#999;}

.case-introduce .right .case-dep li.also .text h4{margin-bottom:1rem;}









/* --- 案例 --- */



/* 筛选 */

.page-case .screen-list{border-bottom:1px solid #efefef; overflow:hidden; background:#f5f5f5; padding:1.5rem; padding-bottom:0;}

.page-case .screen-list h2{ margin-bottom:1rem;}

.page-case .screen-list .page-screen{}



/* 当前筛选 */

.page-case .screen-info{border-bottom:1px solid #efefef; overflow:hidden; padding:1.5rem;  color:#999; padding-bottom:1rem}

.page-case .screen-info .left{ margin-bottom:1rem;}

.page-case .screen-info .right{}

.page-case .screen-info .right p{display:inline-block; line-height:150%; margin-right:1.5rem;}

.page-case .screen-info .right p a{margin-left:1rem;}

.page-case .screen-info .right p a.now{color:#F8657F;}



/* 案例列表 */

.page-case .list{padding:.75rem; overflow:hidden;}

.page-case .list li{float:left; width:50%; padding:.75rem;}

.page-case .list li .box{position:relative;  padding-bottom:100%;}

.page-case .list li .box .text{padding:1.5rem; background:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.6)),color-stop(1,rgba(0,0,0,0))); position:absolute; bottom:0; left:0; width:100%; opacity:0;  transition:all .3s;}

.page-case .list li .box .text h3{font-size:1.6rem; color:#fff; margin-bottom:.5rem; }

.page-case .list li .box .text p{color:#fff;  overflow:hidden; transition:all .3s; font-size:1.2rem;}

.page-case .list li .box:hover .text{border-bottom:.5rem solid #EC1D24; transition:all .3s; opacity:1;height:auto; }



/* 相关案例 */

.case-related{border-top:1px solid #efefef; border-bottom:1px solid #efefef; overflow:hidden; padding-bottom:1.5rem; margin-bottom:1.5rem; padding-top:1.5rem;}

.case-related .pic{float:left; width:6rem; margin-right:1rem;}

.case-related .text{padding-top:1rem;}

.case-related .text h3{font-size:1.4rem; margin-bottom:1rem;}

.case-related .text p{font-size:1.2rem;}









/* --- 联系我们 --- */

.page-contact{ border-top:1px solid #efefef; padding-top:1.4rem;}

.page-contact h2{text-align:center; margin-bottom:1.5rem;}



/* 内容 */

.page-contact .list{overflow:hidden;}

.page-contact .list li{text-align:center; margin-bottom:1.5rem;}

.page-contact .list li .pic{position:relative; margin-bottom:1.5rem;}

.page-contact .list li .pic h3{position:absolute; left:0; top:0; width:100%; height:100%; line-height:100%; text-align:center; color:#fff;  font-size: 2.4rem;  background-color: rgba(0,0,0,.2); padding-top:30%; text-shadow : #333 0px 0px 5px }

.page-contact .list li .text p{line-height:160%; font-size:1.4rem; color:#666;}

.page-contact .list li .text a{color:#999; margin-top:10px; display:block;}

.page-contact .list li .text a:hover{color:#F8657F;}







 

/* 分页  */

.showpage{text-align:center; padding:1.5rem;}

.showpage a{margin-left:1rem; margin-right:1rem;}




.addfoot{     background: #e5f4fc; padding:30px 0; text-align:center; }
.addfootblk{ float:left; width:50%}
 
 .accordion-container{ margin:0 10px;}
    .msa{font-size:14px; padding:10px 0;}
   .abtit{ padding-top:10px; font-size: 18px;
    font-weight: bolder;}
  
    .abtit{ padding-top:10px; font-size: 18px;
    font-weight: bolder;}
  .speech-bubble{float: right;
     width:80%;
    position: relative;
    border: 1px solid #333;
    border-radius: .4em;
    padding: 1rem;
    color: #fff;
    font-weight: 400;
    background: #333;     margin-right: 25px; margin-top:15px;}

   .speech-bubble:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-left-color: #333;
    border-right: 0;
    border-bottom: 0;
    margin-top: -10px;
    margin-right: -20px;
}.fixediv{position:fixed; bottom:0; z-index:9999;width:86%;   background:#fff; border:5px #c6e8f9 solid; border-radius:20px; padding:40px 20px; }
.fixediv a.close{ position:absolute; right:10px; top:-10px; font-size:30px; color:#333;}
.leftadv{left:7%;}
 .quan{  margin:20px 10px; }
 .quantit{     padding-top: 10px;
    font-size: 18px;
    font-weight: bolder;color: #fdd100;}
	.quanwentit{margin-top: 30px;}
	.quanwentit a h4{ color:#2c518a;
    font-size: 16px;     font-weight: 700;
    }
	. quanwenbox{ color:#999; margin-bottom:10px;}
}



